@charset "Shift_JIS";

/* style resset */

   *{
     margin: 0;
     padding: 0;
    }

/* ----------------------------- body */
body {
margin-top: 0px;
margin-left: 0px;
padding-top: 0px;
padding-left: 0px;
background-color: #DFFFF3;
font-family: Arial, Osaka,"MS UI Gothic";
color: #333333;
}

/* テキストのデコレーション変更（リンクのアンダーラインを消す） */
a {
 text-decoration: none;
 color: #0000ff;
 }

a:hover {
 color: #ff6600; 
}

/* ----NN4で表示が崩れるため無効にする---- */
/* img{                                    */
/*      border: none;                      */
/*     }                                   */

.menu2 {
padding-top:2px;
padding-bottom: 2px;
padding-left: 3px;
padding-right: 0px;
font-size: 10pt; 
line-height: 130%;
}

.textd {
padding-top: 2px;
padding-left: 10px;
font-size: 10pt; 
line-height: 130%;
}

.upday {
padding-bottom: 8px;
padding-right: 2px;
font-size: 10pt; 
line-height: 130%;
color: #0000ff;
}

.me2img {
padding-left: 5px;
padding-top: 4px;
vertical-align: top;
}

.mirai h1 {
font-size: 12pt; 
margin-bottom:2px;
color: #000066;
}

.addre {
font-size: 9pt; 
line-height: 100%;
}

.foot p {
font-size: 10pt; 
line-height: 130%;
color: #FFFFFF;
}




.classRi0Ri11 {position:absolute;
		width:225px; height:59px;
		clip:rect(0px 225px 59px 0px);
		color:#FFFFFF}
#Ri0Ri11 {left:0px; top:0px;
		color:#000000}
#onRi0Ri11 {left:0px; top:0px;
		color:#000000;
		visibility:hidden}
.classMe0Ri11 {position:absolute;
	        left:0px; top:0px;
		width:180px; height:208px;
		clip:rect(0px 180px 208px 0px);
		visibility:hidden;
		z-index:1}
.classMe0Ri11 img {
                border: none;
                   }


.classRi1Ri11 {position:absolute;
		width:225px; height:59px;
		clip:rect(0px 225px 59px 0px);
		color:#FFFFFF}
#Ri1Ri11 {left:0px; top:0px;
		color:#000000}
#onRi1Ri11 {left:0px; top:0px;
		color:#000000;
		visibility:hidden}
.classMe1Ri11 {position:absolute;
		left:0px; top:0px;
		width:190px; height:78px;
		clip:rect(0px 190px 78px 0px);
		visibility:hidden;
		z-index:1}
.classMe1Ri11 img {
                border: none;
                   }

.newsline {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 6px; PADDING-TOP: 0px; BORDER-BOTTOM: #999999 1px dotted
}

.x0					{padding-top: 3px}
.x1					{vertical-align: top;}
.x2					{vertical-align: bottom;}
.x3					{font-weight: bold;}
.x4					{vertical-align:middle;}
.x5					{text-decoration:underline;}
.x6					{text-align: center;}
.x7					{font-weight: normal;}
.x8					{font-style: italic}
.x9					{text-align: right;}

.fs1				{font-size: 9px}
.fs2				{font-size: 11px}
.fs3				{font-size: 12px}
.fs4				{font-size: 13px}
.fs5				{font-size: 14px}
.fs6				{font-size: 16px}
.fs7				{font-size: 18px}
.fs8				{font-size: 24px}

.fc1				{color:#000000}
.fc2				{color:#FFFFFF}
.fc3				{color:#FF499C}
.fc4				{color:#990000}
.fc5				{color:#CC6600}
.fc6				{color:#42BD2E}
.fc7				{color:#666666}
.fc8				{color:#BBBBC6}
.fc9				{color:#D85950}
.fc10				{color:#EFEFEF}
.fc11				{color:#72AAE2}
.fc12				{color:#6FA8E1}
.fc13				{color:#996699}
.fc14   			{color:#FF6600}
.fc15   			{color:#66FFFF}
.fc16   			{color:#FF2084}
.fc17				{color:#FF7E00}
.fc18				{color:#F40358}
.fc19				{color:#000099}

